//全局状态
import { useStatusStore } from "@/stores/modules/status";
import { useUserStore } from "@/stores/modules/user";
const statusStore = useStatusStore();
const userStore = useUserStore();
import { useSetSearchData } from "@/hooks/useSearch";
export const initSearch = (datas: any) => {
    datas.formData = useSetSearchData(datas.formData, {
        type: statusStore.status.outStockType,
        status: statusStore.status.outStockStatus,
        stockCode: userStore.warehouse
    });
};
